[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.GetItemHeight

Gets the value for the ItemHeight property.

## Declaration

Source position: stdctrls.pp line 369

`protected function TCustomComboBox.GetItemHeight: Integer; virtual;`

## Function result

Value for the property.

## See also

TCustomComboBox.ItemHeight |  | The default height of an item in the drop-down for the control.